MappingWorker (scheduler-portlet 2.0.1-SNAPSHOT API)
Date: 2013-10-21

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gcube.datatransfer.portlets.user.server.workers
Class MappingWorker

    java.lang.Object
      org.gcube.datatransfer.portlets.user.server.workers.MappingWorker

    public class MappingWorker

extends Object

Constructor Summary
`MappingWorker()`

Method Summary
`String` | `getFormattedCalendarString(Calendar instance)`
`CallingManagementResult` | `mappedcallingManagementResult(org.gcube.datatransfer.scheduler.library.outcome.CallingManagementResult result)`
`CallingSchedulerResult` | `mappedCallingSchedulerResult(org.gcube.datatransfer.scheduler.library.outcome.CallingSchedulerResult result)`
`org.gcube.datatransfer.scheduler.library.obj.SchedulerObj` | `mappedSchedulerObj(SchedulerObj obj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MappingWorker

    public MappingWorker()

Method Detail

### mappedCallingSchedulerResult

    public CallingSchedulerResult mappedCallingSchedulerResult(org.gcube.datatransfer.scheduler.library.outcome.CallingSchedulerResult result)

### mappedcallingManagementResult

    public CallingManagementResult mappedcallingManagementResult(org.gcube.datatransfer.scheduler.library.outcome.CallingManagementResult result)

### mappedSchedulerObj

    public org.gcube.datatransfer.scheduler.library.obj.SchedulerObj mappedSchedulerObj(SchedulerObj obj)

### getFormattedCalendarString

    public String getFormattedCalendarString(Calendar instance)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.